@charset "utf-8";
/* CSS Document */

body {
	background-image:url(background.jpg);
	background-repeat: repeat;
	margin-top: 0;
	margin-left: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	text-align: center;
	box-align: center;
}
#menu {
	position: absolute;
	width: 97px;
	height: 81px;
	top: 174px;
	left: 105px;
	text-align: left;
}
#horizdiv {
	width: 600px;
	background-image:url(horizdiv1.jpg);
	height: 20px;
}
#horizdiv2 {
	width: 600px;
	background-image:url(horizdiv2.jpg);
	height: 20px;
}
#horizdiv3 {
	width: 600px;
	background-image:url(horizdiv3.jpg);
	height: 20px;
}
#horizdiv4 {
	width: 600px;
	background-image:url(horizdiv4.jpg);
	height: 20px;
}
#horizdiv5 {
	width: 600px;
	background-image:url(horizdiv5.jpg);
	height: 20px;
}
#title {
	width: 600px;
	position: absolute;
	top: 40px;
	left: 102px;
	height: 102px;
	text-align: center;
}
#title-entry {
	width: 642px;
	height: 300px;
	position: absolute;
	top: 24px;
	height: 3.24in;
	margin-left: 15%;
}
#maincontent {
	margin-top: 0;
	background-color:#FFF;
	border-radius: 10px;
	float: left;
	margin-left: 0;
	position: absolute;
	top: 175px;
	left: 239px;
	padding-left: 2%;
	padding-right: 2%;
	text-align: left;
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 12px;
	width: 607px;
	font-size: 11px;
	color: #000;
	height: inherit;
}
#paratitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}
#imgdiv {
	text-align: right;
	width: 200px;
	height: 200px;
	float: left;
	left: 451px;
	top: 54px;
}
#container {
	width: 600px;
	border-radius: 10px;
	margin-top: 0%;
	margin-right: 15%;
	margin-left: 15%;
	padding: 0%;
	text-align: left;
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 12px;
}
#introtext {
	position: absolute;
	border-radius: 10px;
	width: 606px;
	height: inherit;
	padding-top: 1%;
	padding-left: 2%;
	padding-right: 2%;
	background-color: #FFF;
	text-align: left;
	height: 599px;
	top: 197px;
	left: 9px;
	margin-left: 15%;
	font-size:12px;
	font-family: "Lucida Console", Monaco, monospace;
}
#intro-header {
	position: absolute;
	border-radius: 10px;
	width: 606px;
	height: 100px;
	padding-top: 1%;
	padding-left: 2%;
	padding-right: 2%;
	background-color: #FFF;
	text-align: left;
	height: 107px;
	top: 88px;
	left: 9px;
	margin-left: 15%;
	font-size:12px;
	font-family: "Lucida Console", Monaco, monospace;
}
#lastline {
	border: none;
	font-size: 9px;
	color: #000;
	width: 600px;
	font-style: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: right;
}
.textlink {
	color: #000;
	background-color: #FFF;
	text-decoration: underline;
}
.entrylink {
	text-align: center;

}
.imgfloat {
	float: right;
	border-color: #FFF;
}
.logofloat {
	float: left;
}
.introtext {
	color: #000;
	background-color: #FFF;
	font-size: 12px;
	text-align: left;
	font-family:"Lucida Console", Monaco, monospace;
}
a {
	font-size: 12px;
	color: #00;
}
a:link {
	color:#000;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #000;
}
a:hover {
	text-decoration: underline;
	color: #000;
}
a:active {
	text-decoration: underline;
	color: #000;
}
.textlink-correct {
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 12px;
	font-style: normal;
	color: #000;
	text-decoration: underline;
}

#introtext p {
	font-family: "Lucida Console", Monaco, monospace;
}
#introtext p {
	font-size: 12px;
}
#introtext p {
	font-size: 12;
}
#introtext p {
	color: #000;
}
